HUAYRA-TDA-PLAYER(1)

NAME
huayra-tda-player - Reproductor de Televisión Digital para Linux

SYNOPSIS
huayra-tda-player

DESCRIPTION
HUAYRA-TDA-PLAYER es un reproductor de Televisión Digital para Linux. Escrito en Python + Qt4 y utiliza vlc para reproducir video y audio.

SEE ALSO
Codigo Online: https://github.com/HuayraLinux/huayra-tda

AUTHOR
Este manual ha sido escrito por Mauro <mauro@krutt.org>, para Huayra GNU/Linux (pero puede ser utilizado por otros).